div.sidelist {
    margin: 0 0 10px 0;
    padding: 0 10px;
}
div.sidelist h2 {
    margin: 0;
    padding: 0;
    font-size: 110%;
    font-weight: bold;
}
div.sidelist ul {
    margin: 0;
    padding: 0;
    padding-left: 10px;
    list-style: none;
}
div.sidelist ul li {
    font-size: 85%;
    margin: 5px 0;
}
div.sidelist ul li a {
    color: #757575 !important;
}



/* OLD CODE */


ul#subnav
{
font-size: 110%;
font-weight: bold;
margin: 0;
padding: 0;
/*
padding-top: 15px;
*/
list-style: none;
}

ul#subnav li{
margin: 0 0 12px 0;
}

ul#subnav iframe,
{
margin-left: 10px;
}

ul#subnav li p.description
{
font-size: 75%;
line-height: 16px;
font-weight: normal;
color: #888;
margin: 5px 0 0 0;
}

ul#subnav li p.description a:link,
ul#subnav li p.description a:visited,
ul#subnav li p.description a:active
{
color: #888;
text-decoration: none;
}

ul#subnav li p.description a:hover
{
text-decoration: underline;
}

ul#subnav ul {
font-size: 80%;
font-weight: normal;
list-style: none;
margin:0;
padding: 0 0 0 10px;
}

ul#subnav ul li {
margin: 5px 0;
}

ul#subnav ul ul {
font-size: 100%;
font-weight: normal;
list-style: none;
margin: 0 0 5px 0;
padding: 0 0 0 10px;
}

ul#subnav ul a:link,
ul#subnav ul a:visited {
color: #757575;
}

ul#subnav ul a:active,
ul#subnav ul a:hover {
color: #189C25;
}

ul#subnav img {
	margin-top:5px !important;
}
